.csp-hablemos-inline-1{display:none;visibility:hidden;}
.csp-hablemos-inline-2{font-size: 10px; margin-left: 6px; opacity: 0.7; transition: transform 0.3s ease;}
.csp-hablemos-inline-3{border-color: var(--brand-cyan); color: var(--brand-cyan); background-color: rgba(0, 180, 216, 0.04);}
.csp-hablemos-inline-4{display:none;}
.csp-hablemos-inline-5{margin-bottom: 10px;}
.csp-hablemos-inline-6{color: #10b981;}
.csp-hablemos-inline-7{color: #ef4444;}
.csp-hablemos-inline-8{margin-bottom: 10px; display:block;}
.csp-hablemos-inline-9{color: var(--brand-cyan); font-size: 16px; margin-left: 5px;}
.csp-hablemos-inline-10{margin-top: 25px; margin-bottom: 15px;}
.csp-hablemos-inline-11{display:flex; align-items:flex-start; gap:12px; font-weight:500; cursor:pointer; background: rgba(0, 180, 216, 0.05); padding: 18px; border-radius: 12px; border: 1px solid rgba(0, 180, 216, 0.2);}
.csp-hablemos-inline-12{transform:scale(1.4); margin-top: 4px; accent-color:var(--brand-cyan);}
.csp-hablemos-inline-13{line-height: 1.5; color: var(--text-main); font-size: 13.5px; text-align: justify; text-justify: inter-word; display: block;}
.csp-hablemos-inline-14{display: flex; justify-content: center; margin-top: 10px; margin-bottom: 25px;}
.csp-hablemos-inline-15{font-size: 11px; text-align: center; margin-top: 15px; color: var(--f-text);}
